/*** ESSENTIAL STYLES ***/
.sf-menu1, .sf-menu1 * {padding:0; list-style:none; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; font-size:  14px; font-style: normal;}
.sf-menu1 {margin-top:0px; line-height:	0.9; width:100%; background-image: url(../images/menu_bg.jpg);height:40px;} /*sancha*/
.sf-menu1 ul {position:	absolute; /*must be absolute if relative the submenu which provide some extra height*/ top:-999em; width:10em; /* left offset of submenus need to match (see below) */}
.sf-menu1 ul li {position: relative; width:100%; z-index: 100;}
.sf-menu1 li:hover {visibility:	inherit; /* fixes IE7 'sticky bug' */}

.sf-menu1 li {position:	relative; float: left; z-index: 100; /*Locate the <li> on top of other content*/}
.sf-menu1 a {display: block; position:relative;}

.sf-menu1 li:hover ul,
.sf-menu1 li.sfHover ul {left: 0; top:2.3em; /* match top ul list item height */z-index:99;}
ul.sf-menu1 li:hover li ul,
ul.sf-menu1 li.sfHover li ul {top:-999em;}

ul.sf-menu1 li li:hover ul,
ul.sf-menu1 li li.sfHover ul {left:14.6em; top:0; z-index: 1000;}

ul.sf-menu1 li li:hover li ul,
ul.sf-menu1 li li.sfHover li ul {top:-999em; z-index: 100;}

ul.sf-menu1 li li ul,
ul.sf-menu1 li li ul {top:-999em; z-index: 100;}

ul.sf-menu1 li li li:hover ul,
ul.sf-menu1 li li li.sfHover ul {left: 10em; /* match ul width */top:0;}

/*** DEMO SKIN ***/
.sf-menu1 {float:left; /*padding-left:65px;*/}
.sf-menu1 a {padding: 0.3em 0em;
    text-decoration: none;
    width:135px;}
.sf-menu1 a, .sf-menu1 a:visited  { /* visited pseudo selector so IE6 applies text colour*/color:#fff;/*change later*/}

.sf-menu1 li {position:relative; line-height: 2.0;}/*background: url('../images/bg-menu-yellow.gif') no-repeat; background-position: center left;}/*sancha*/
.sf-menu1 li li { padding-left: 15px;position:relative; background:	#01bae9 url('../images/header_arrow.png') no-repeat; background-position: center left; width: 190px; text-align:left; line-height: 1.8; /*this color is for the main menus submenu*/border-bottom: 1px solid #000;}/*sancha*/

.sf-menu1 li li a{width:165px;}

.sf-menu1 li li a:hover, .sf-menu1 li li a:focus, .sf-menu1 li li a:active {

line-height: 1.8; 
outline:0; 
/*border-bottom:1px solid #000;
background: url('../images/right5.png'), url("../images/left5.png");
background-position: right center,left center ;
background-repeat: no-repeat;/
background-color: #989568;
}
.sf-menu1 a:hover, .sf-menu1 a:focus, .sf-menu1 li:hover, .sf-menu1 a:active{background: #78e0fb url('../images/header_arrow.png') no-repeat; background-position: center left; outline: 0; line-height: 2.0; border: 0;}/*sancha*/
.sf-menu1 a:hover, .sf-menu1 a:focus, .sf-menu1 li:hover, .sf-menu1 a:active{z-index: 1000;}
.sf-menu1 li li li a:hover, .sf-menu1 li li li a:focus, .sf-menu1 li li li a:active{
z-index: 1000;
line-height: 1.8; 
outline:0; 
border-bottom:1px solid #000;
/*background: url('../images/right5.png'), url("../images/left5.png");
background-position: right center,left center ;
background-repeat: no-repeat;*/
background-color: #989568;
}
.sf-menu1 li.sfHover {color: #fff; outline:0;}/*sancha*/

/*** arrows **/
.sf-menu1 a.sf-with-ul {padding-right: 	2.25em; min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator {position:absolute; display:block; right:.75em; top:1.05em; /* IE6 only */ width:10px; height:10px; text-indent: -999em; overflow:hidden; background:url('../../../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */background-position:center left;}/*sancha*/
a > .sf-sub-indicator {  /* give all except IE6 the correct values */top:.8em; background-position: 0 -100px; /* use translucent arrow for modern browsers*/}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */
.sf-menu1 ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu1 ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu1 ul a:focus > .sf-sub-indicator,
.sf-menu1 ul a:hover > .sf-sub-indicator,
.sf-menu1 ul a:active > .sf-sub-indicator,
.sf-menu1 ul li:hover > a > .sf-sub-indicator,
.sf-menu1 ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/
.sf-shadow ul {	background:	url('../../../images/shadow.png') no-repeat bottom right; padding: 0 8px 9px 0; -moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px;}
.sf-shadow ul.sf-shadow-off {background: transparent;}/*sancha*/ 
